@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
#top-bar {
    background: linear-gradient(to bottom, rgba(71,33,94,1), rgba(71,33,94,0.8)) !important;
}
#footer {
        background: linear-gradient(to top, rgba(71,33,94,1), rgba(71,33,94,0.8)) !important;
}

.footerwidget p {
    font-size: 18px;
}
#page-header .breadcrumbs {
    max-width: 90% !important;
}
#page-header .title-primary {
    max-width: 90% !important;
}
.sf-menu li a {
       padding: 0 0.65em;
   }
#top-bar ul.social-links {
   margin-left: 20px;
}
@media only screen and (max-width: 500px) {
    .aboutmenu {display: none;}
}

.page-id-14 #primary #content {
    overflow-x: hidden !important;
}
